# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = llvm
pkgbase = llvm
xdata = pkgtype=split
pkgver = 22.1.3-1
pkgdesc = Compiler infrastructure
url = https://llvm.org/
builddate = 1775646015
packager = Artoo <artoo@artixlinux.org>
size = 135543792
arch = x86_64
license = Apache-2.0 WITH LLVM-exception
depend = llvm-libs
depend = curl
depend = perl
depend = libstdc++
depend = glibc
depend = libgcc
makedepend = cmake
makedepend = ninja
makedepend = zlib
makedepend = zstd
makedepend = curl
makedepend = libffi
makedepend = libedit
makedepend = libxml2
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-myst-parser
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
checkdepend = llvm-libs
